custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/smfn7
east: !!python/object/apply:decimal.Decimal
- '-78.336450'
flow: 1
gauge_id: !!python/long '143550'
level_files:
- depth_grids/113/dblbnd.adf
- depth_grids/113_5/dblbnd.adf
- depth_grids/114/dblbnd.adf
- depth_grids/114_5/dblbnd.adf
- depth_grids/115/dblbnd.adf
- depth_grids/115_5/dblbnd.adf
- depth_grids/116/dblbnd.adf
- depth_grids/116_5/dblbnd.adf
- depth_grids/117/dblbnd.adf
- depth_grids/117_5/dblbnd.adf
- depth_grids/118/dblbnd.adf
- depth_grids/118_5/dblbnd.adf
- depth_grids/119/dblbnd.adf
- depth_grids/119_5/dblbnd.adf
- depth_grids/120/dblbnd.adf
- depth_grids/121/dblbnd.adf
- depth_grids/122/dblbnd.adf
- depth_grids/123/dblbnd.adf
- depth_grids/124/dblbnd.adf
- depth_grids/125/dblbnd.adf
- depth_grids/126/dblbnd.adf
- depth_grids/127/dblbnd.adf
lid: smfn7
location: Smithfield
major_flow: 0.0
major_stage: 20.0
max_depth: 28.695
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Raleigh, NC
near_flow: 0.0
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '35.531023'
river_name: Neuse River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.500145'
stage_offset: 98.305
stages_selected: 113,114,115,116,117,118,119,120,121,122,123,124,125,126,127
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-78.368438'
wfo: rah
